/* 咨询 */
.nucleus {
  /* height: 100vh; */
  position: relative;
}

.nucleus .contact {
  position: absolute;
  bottom: 0;
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
  width: 100%;
  height: 8vw;
  background: linear-gradient(90deg, rgba(56, 222, 255, 1) 0%, rgba(56, 175, 255, 1) 100%);
}

.nucleus .contact p {
  font-size: 1.89vw;
  font-weight: 700;
  line-height: 2.73vw;
  color: rgba(255, 255, 255, 1);
  text-align: center;
}

.nucleus .contact .button {
  margin: 0 auto;
  height: 2.88vw;
  padding: 0.4vw 1.4vw;
  opacity: 1;
  border-radius: 4.8vw;
  border: 1px solid rgba(255, 255, 255, 1);
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}

.nucleus .contact .button span {
  font-size: 1.47vw;
  font-weight: 400;
  line-height: 40.54px;
  color: rgba(255, 255, 255, 1);
}

.nucleus .contact .button img {
  width: 3vw;
  height: 1.26vw;
}

.tabs-container {
  width: 100%;
  height: auto;
}

/* 点击切换 */
.tabs-container {
  width: 72%;
  margin: 3.78vw auto;
  height: auto;
}

.tabs {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
  justify-content: left;
}

.tabs li {
  height: 3.36vw;
  cursor: pointer;
  font-size: 1.3vw;
  letter-spacing: 0px;
  color: rgba(31, 62, 89, 1);
  margin-right: 0.84vw;
  padding: 0 2.2vw;
  display: flex;
  align-items: center;
  text-align: center;
  transition: all 0.3s ease;
}

.tabs .active {
  opacity: 1;
  border-radius: 2.52vw;
  background: rgba(255, 255, 255, 1);
  box-shadow: 0px 0px 24px rgba(10, 100, 255, 0.15);
  color: rgba(39, 153, 255, 1);
}

.tab-panels {
  height: auto;
  padding: 1.7vw 0;
}

.tab-panel {
  height: auto;
}

/* .tab-panel .hybk,
.tab-panel .gzzd,
.tab-panel .ssxg,
.tab-panel .khal {
  display: none;
} */

.tab-panel .hybk p {
  font-size: 1.2vw;
  line-height: 2.52vw;
  color: rgba(31, 62, 89, 1);
  text-indent: 2em;
}

.tab-panel .active {
  display: block;
}

/* 第二个 */
.value {
  display: flex;
  justify-content: space-between;
  width: 100%;
  margin: 0 auto;
}

.value-box {
  width: 28%;
  text-align: center;
  padding: 0.71vw;
  border-radius: 1vw;
  margin-top: 5vw;
}
.xiaoguo {
  box-shadow: 0 0.2vw 0.3vw -0.1vw rgba(10, 100, 255, 0.1);
}
.nucleus .value .value-box span {
  display: block;
  height: 2px;
  width: 2.5vw;
  margin: 0 auto;
  background-color: rgba(39, 153, 255, 1);
}

.value .value-box img {
  height: 5vw;
  width: 5vw;
  display: inline-block;
  vertical-align: middle;
  /* 垂直居中，可选 */
  margin: 1.4vw 0;
}

.nucleus .value .value-box h6 {
  font-size: 1.26vw;
  font-weight: 500;
  line-height: 1.8vw;
  color: rgba(31, 62, 89, 1);
  margin-top: 3vw;
  margin-bottom: 2vw;
}

.nucleus .value .value-box p {
  text-align: left;
  font-size: 0.84vw;
  line-height: 1.26vw;
  color: rgba(31, 62, 89, 0.7);
  text-align: justify;
  letter-spacing: 0.1vh;
}

/* 第三个 */
/* .nucleus .box-four {
  width: 100%;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-top: 6vw !important;
} */

/* .nucleus .box-four .flex-group {
  width: 20%;
} */

.flex-group img {
  width: 5vw;
  height: 5vw;
}

.flex-group h6 {
  font-weight: 600;
  color: rgba(31, 62, 89, 1);
  margin: 1vw 0;
}

.nucleus .box-four .flex-group p {
  font-weight: 400;
  line-height: 1.3vw;
  color: rgba(31, 62, 89, 0.8);

  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  /* 可以用来省略文字 */
  /* display: -webkit-box; */
  /* overflow: hidden; */
  /* text-overflow: ellipsis; */
  margin-bottom: 4vw !important;
}

/* 第四个 */
.khal {
  width: 100%;
}
/* .khal .al {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  width: 100%;
  margin: 0 auto;
} */

/* .khal .al .al-box {
  width: 25%;
  height: 32.34vw;
  border-radius: 1.05vw;
  background: rgba(255, 255, 255, 1);
  padding: 1.68vw 1.15vw;
  display: flex;
 
  flex-direction: column;
  box-shadow: none;
  transition: box-shadow 0.8s ease;
  cursor: pointer;
} */
.al{
  display: flex;
  flex-wrap: wrap !important;
  margin: 0 auto
  /* justify-content: space-between; */
}
.al-box{
  width:33.3% !important;
  /* height:5vw; */
  margin-top:4vw;
  padding: 1vw;
  border-radius: 1vw;
  
}
.al-box:hover {
  box-shadow: 0px 1vw 1.57vw  rgba(10, 100, 255, 0.1);
}

.al-box img {
  width: 100%;
  height: 12vw !important;
  border-radius: 1vw;
  margin-bottom: 2vw;
}

/* .khal .al .al-box div {
  display: flex;
  align-items: center;
} */

/* .khal .al .al-box div span {
  font-size: 0.84vw;
  font-weight: 400;
  color: rgba(31, 62, 89, 1);
  width:29%
} */

.khal .al .al-box div p {
  /* font-size: 1.2vw; */
  /* line-height: 1.73; */
  color: rgba(31, 62, 89, 1);
  vertical-align: top;
}
#fourBox {
  font-size: 1.4vw;
  font-weight: bold;
  margin-top: 7vw;
  margin-bottom: 1vw;
  text-align: center;
}
#fourBox1 {
  font-weight: 550;
  margin-top: 0.5vw;
  margin-bottom: 1vw;
  text-align: center;
}

.ysStyle {
  font-size: 1.68vw;
  font-weight: 700;
  text-align: center;
  margin-top: 8vw !important;
}
.blueQuarter {
  margin-top: 0.6vw;
  text-align: center;
  margin-bottom: 4vw;
}
.nav {
  /* position: sticky; */
  top: 0px;
}
